View Issue Details

IDProjectCategoryView StatusLast Update
0037615LazarusUtilitiespublic2020-09-21 16:14
ReporterBrunoK Assigned ToJuha Manninen  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Platformi386OSWindows 10 
Summary0037615: CleanLog not stored in settings
DescriptionCleanLog not stored in settings
TagsNo tags attached.
Fixed in Revisionr63825
LazTarget-
WidgetsetWin32/Win64
Attached Files

Activities

BrunoK

2020-08-21 15:06

reporter  

frmmain.pp.patch (441 bytes)   
Index: tools/debugserver/frmmain.pp
===================================================================
--- tools/debugserver/frmmain.pp	(revision 63802)
+++ tools/debugserver/frmmain.pp	(working copy)
@@ -467,6 +467,7 @@
         FShowOnmessage:=ShowOnMessage;
         FAtBottom:=NewMessageAtBottom;
         FKeepVisible:=NewMessageVisible;
+        FCleanLog:=CleanLogOnNewProcess;
         SaveSettings;
         end;
     finally
frmmain.pp.patch (441 bytes)   

Juha Manninen

2020-08-25 10:52

developer   ~0125125

Applied, thanks.

BrunoK

2020-09-21 16:14

reporter   ~0125722

No complaints -> close.

Issue History

Date Modified Username Field Change
2020-08-21 15:06 BrunoK New Issue
2020-08-21 15:06 BrunoK File Added: frmmain.pp.patch
2020-08-25 10:49 Juha Manninen Assigned To => Juha Manninen
2020-08-25 10:49 Juha Manninen Status new => assigned
2020-08-25 10:52 Juha Manninen Status assigned => resolved
2020-08-25 10:52 Juha Manninen Resolution open => fixed
2020-08-25 10:52 Juha Manninen Fixed in Revision => r63825
2020-08-25 10:52 Juha Manninen LazTarget => -
2020-08-25 10:52 Juha Manninen Widgetset Win32/Win64 => Win32/Win64
2020-08-25 10:52 Juha Manninen Note Added: 0125125
2020-09-21 16:14 BrunoK Status resolved => closed
2020-09-21 16:14 BrunoK Note Added: 0125722